From c76ad225d967731ebee6d3f7b4d50b225a43a6c6 Mon Sep 17 00:00:00 2001
From: Clement Verna <cverna@tutanota.com>
Date: May 08 2016 08:25:32 +0000
Subject: [PATCH 20/24] removed debug comment + fix README separation line


---

diff --git a/pagure_importer/app.py b/pagure_importer/app.py
index 6dc3277..7c92a53 100644
--- a/pagure_importer/app.py
+++ b/pagure_importer/app.py
@@ -15,7 +15,6 @@ __all__ = [
     'app',
 ]
 
-# from .commands import github
 from .commands import fedorahosted
 from .commands import github
 

